@media screen and (min-width:2100px){
    .slide_cap .offset-lg-1{margin-left:0;}
    .home_banner .swiper_navwrap .button_slide{margin-left:33rem;}
    .home_banner     .inner_container {
    max-width: 1720px;
    }
    .banner-arrow {
    position: absolute;
    left: 84rem;
    bottom: 11rem;
}
}

@media screen and (max-width:1699px) {
.item_name {
    margin-bottom: 2.5rem;
}

.banner-arrow {
    left: 57rem;
        bottom: 9rem;
}
}

/* media screen and (max-width: 1366px)
---------------------------------------------------------------------- */
@media screen and (max-width:1560px) {
    .ramco_wrap .heading h2{font-size: 8rem;}
}


@media screen and (max-width:1440px) {

    .banner-arrow {
        left: 50rem;
        bottom: 9rem;
    }
}
/* media screen and (max-width: 1366px)
---------------------------------------------------------------------- */
@media screen and (max-width:1366px) {
    .stre_content{padding-block:5rem 0;}
    .strength_steel .stre_content .logo_wrap li:not(:last-child){margin-right:0.3rem;}
    .high_quality .thum_heading .head_button p{font:var(--font28);}
    .drive_dream .dream_content{        padding-block: 24.6rem 2.8rem; max-width: 77%;}
    .strength_steel .fact_contnet .fact_content p{max-width:100%;}
    .strength_steel .stre_content .logo_wrap li figure img{height:6rem;object-fit:cover;}
    .strength_steel .fact_contnet_2 .fact_box{padding:2.7rem 0;width:16rem;}
    .ramco_wrap .heading h2 {font-size: 8rem;}
    .ramco_wrap .ramcobotm_content { padding-right: 2.7rem;}
    .item_name{margin-bottom: 2.5rem;}
    .high_quality .thumb img {
    height: 51.7rem;
    }
.high_quality .thumb:nth-child(even) img {
    height: 48rem;
}
.high_quality .thumb.expanded:nth-child(2n) img {
   height: 51.7rem;
}
    .banner-arrow {
        left: 48rem;
        bottom: 9rem;
    }
        .high_quality {
    padding-block: 12rem;
}
.high_quality .thumb.expanded .overlay {
    padding: 3.5rem 3rem 2.3rem;
        justify-content: space-between;
}
.ramco_wrap .ramco_topcontent p {
    max-width: 65%;
}
.strength_steel .fact_contnet_2 .fact_content p {
    max-width: 85%;
}
    
    }

/* media screen and (max-width: 1180px)
---------------------------------------------------------------------- */
@media screen and (max-width:1180px) {
    .ramco_wrap .white_bg::before{width:calc(100% - -3%);left:-12%;}
    .high_quality .thumb.expanded .overlay{padding:2.5rem 1rem 2.3rem;}
    nave div{position:absolute;top:63%;}
    nave div:last-of-type{top:68%;}
    .high_quality .thum_heading .head_button{gap:6.5rem;}
    .high_quality{padding-block:7rem;}
    .strength_steel h4{margin-top:1rem;}
    .happening{padding-block:4.7rem 6.6rem;}
    .ramco_wrap .full_width .row{grid-template-columns:30% 66%;}
.strength_steel .fact_contnet_2 { grid-template-columns: 100%;} 

.strength_steel .fact_contnet_2 .fact_content p {
    max-width: 100%;
    padding-left: 0;
    padding-top: 2rem;
}
.strength_steel .fact_contnet_2 .fact_content .round_button {
    margin-left: 0rem;
}
.strength_steel .fact_contnet {
    margin-top: 0;
}
    .strength_steel .fact_contnet_2 .fact_box {
        width: 21rem;
    }

}


/* media screen and (max-width: 1024px)
---------------------------------------------------------------------- */
@media (max-width:1024px) {
    .ramco_wrap .ramcobotm_content{padding-right:2.7rem;}
    .high_quality .thumb img{height:47.7rem;}
    .high_quality .thumb .overlay ul{margin:2rem 0 0 0;}

    .strength_steel .row{grid-template-columns:49.55% 45%;}
    .stre_content{padding-left:0rem;}
    .brand_img{margin-right:2rem;}
    .high_quality .thum_heading .head_button p{white-space:normal;line-height: 1.2;}
    .ramco_wrap .ramco_grid figure figcaption{padding:3rem 1rem 2rem;}
    .ramco_wrap .ramco_grid figure figcaption h3{font:var(--font21);font-weight:600;}
    .strength_steel{padding-bottom:4rem;}
    .strength_steel h4{margin-top:1rem;}
    .drive_dream .dream_content{padding-block:4.6rem 4.8rem;}
    .happening{padding-block:3.7rem 5.6rem;}
    .ramco_wrap .full_width .row{grid-template-columns:30% 66%;}
    .strength_steel .fact_contnet_2 .fact_content p{max-width: 100%;}
        .high_quality .thumb:nth-child(even) img {
        height: 45rem;
    }
        .high_quality .thumb.expanded:nth-child(2n) img {
        height: 47.7rem;
    }
}

/* media screen and (max-width: 991px)
---------------------------------------------------------------------- */
@media screen and (max-width:991px) {
    .high_quality .thumb.expanded .overlay {
        padding: 2rem 2rem 2.3rem;
    }
    .high_quality .thumb .overlay ul li {
    line-height: 2.2rem;
}
    .high_quality .thum_heading .head_button{gap:1.5rem;}
    .strength_steel .fact_contnet .fact_box{width:100%;height:12.9rem;}
    .drive_dream .dream_content{max-width:70%;padding-block:5.6rem 5.6rem;}
    .happening .col-lg-4{margin-bottom:2rem;}
    .brand_img{margin-right:0;}
    .stre_content{padding-left:0;}
    .strength_steel .stre_content .logo_wrap{padding:0;}
    footer.desktop{margin-bottom:5rem;}
    .high_quality .thum_heading .head_button p{font:var(--font21);line-height:2.5rem;}
    .high_quality .thumb .overlay ul{margin:7rem 0 0 0;}
    .high_quality .thum_heading h2{font:var(--font16);letter-spacing:-0.56px;font-weight:600;}
    .high_quality{padding-block:6rem;}
    .ramco_wrap .ramco_topcontent{margin-bottom:2rem;}
    nave div{top:61%;}
    nave div:last-of-type{top:65%;}
    .ramco_wrap .full_width .row {--bs-gutter-y:2rem;grid-template-columns:100%;}
    .ramco_wrap .ramco_grid{margin-left:0;}
    .ramco_wrap .white_bg::before{width:100%;left:0;}
    .ramco_wrap .ramco_topcontent p{max-width:100%;}
    .ramco_wrap .ramco_grid figure figcaption h3{font:var(--font21);font-weight:600;}
    .ramco_wrap .ramco_grid figure figcaption{padding:3rem 1rem 2rem;}
    .ramco_wrap .ramcobotm_content ul{max-width:100%;}
    .ramco_wrap .ramcobotm_content{padding-right:1.9rem;}
    .strength_steel h4{margin-top:0rem;        margin-bottom: 2rem;}
    .strength_steel .stre_content .logo_wrap{margin-top:2.9rem;padding-top:2rem;}
    .ramco_wrap .white_bg{padding-block:4.5rem 3.7rem;padding-inline:3rem;}
    .ramco_wrap .full_width{width:100%;}
    .happening{padding-block:2.7rem 2.6rem;}
    .happening .hpcontent{padding:1rem 5.3rem 2rem 2rem;}
    .strength_steel .row{grid-template-columns:100%;}
    .strength_steel .fact_contnet_2{        grid-template-columns: 30% 70%;
        margin-top: 0;
        gap: 3rem;
}
    .strength_steel .fact_contnet_2 .fact_content p{max-width:100%;margin-top:2rem;padding-left:0;}
    .strength_steel .fact_contnet_2 .fact_content .round_button{margin-left:0;}
    .logo_wrrapp figure img{ height:8rem;object-fit:contain;}
        .high_quality .thumb img {
        height: 40.7rem;
    }
        .high_quality .thumb:nth-child(even) img {
        height: 37rem;
    }
    .high_quality .thumb.expanded:nth-child(2n) img {
        height: 40.7rem;
    }
    
}


/* media screen and (max-width: 830px)
---------------------------------------------------------------------- */
@media screen and (max-width:767px) {
     .ramco_wrap .white_bg{padding-inline:0;}
}

/* media screen and (max-width: 728px)
---------------------------------------------------------------------- */
@media screen and (max-width:767px) {
    .strength_steel .fact_contnet_2{display: block;    margin-top: 3.9rem;}
    .strength_steel .fact_contnet_2 .fact_box{width:auto;padding-inline:4rem;}
    .logo_wrrapp figure img{mix-blend-mode:darken;height:auto;max-width:70%;display:inline-block;}
    .logo_wraper{text-align:center;}
    .logo_wrrapp{margin-top:0;}

}


/* media screen and (max-width: 640px)
---------------------------------------------------------------------- */
@media screen and (max-width:767px) {
.strength_steel .stre_content .logo_wrap{grid-template-columns:repeat(2,1fr);display:grid;}
.strength_steel .stre_content .logo_wrap li figure img{height:auto;}
.home_banner .swiper_navwrap .button_slide{margin-left:29rem;}
.desktop-view{display:none !important;}
.mobile-view{display:block !important;}
.high_quality{padding-block:3rem;}
.high-list{display:grid !important;grid-template-columns:repeat(2,1fr);gap:2rem;}
.high-box{position:relative;}
.high-box::before{content:'';background:transparent linear-gradient(274deg,#0047AB 0%,#E26F00 100%) 0% 0% no-repeat padding-box;width:100%;position:absolute;bottom:1rem;height:.5rem;}
.high-box h1{color:var(--color_black);font:var(--font26);letter-spacing:0;line-height:27px;margin-bottom:1rem;}
.high-box h1 strong{font-weight:600;}
.home-product-box{position:relative;padding-bottom:3rem;}
.home-product-box::before{content:'';background-color:var(--colorf0);height:.1rem;width:50%;position:absolute;bottom:1rem;}
a.link{position:absolute;width:100%;height:100%;left:0;right:0;top:0;}
.home-product-box img{margin-bottom:1rem;width:100%;object-fit:cover;}
.home-product-box p{color:var(--color_black);font:var(--font14);font-weight:600;line-height:1.9rem;}
.ramco_wrap .white_bg::before{width:calc(100% - -16%);left:-12%;}
.ramco_wrap .heading h2{line-height:44px !important;font:var(--font60);font-weight:800;}
.ramco_wrap .ramco_topcontent h3{font-size: 3.2rem;margin-top: 2rem; margin-bottom: 0rem;}
.ramco_wrap .ramcobotm_content p{font-size: 1.6rem; margin-bottom: 3rem;         line-height: 1.5;}
 .ramco_wrap .ramcobotm_content{padding-right:0.9rem;}
 
.ramco_wrap .ramco_topcontent p{max-width:100%;margin-top:1rem; display: none;}
.ramco_topcontent .roundbtn_wrap{text-align:start;float:left;}
.full_width .col-lg-3{display:none;}
.ramco_wrap .ramco_grid{grid-template-columns:repeat(2,1fr);grid-column-gap:1rem;margin-left:0rem;         margin-bottom: 1rem;}
.ramco_wrap .ramco_grid figure figcaption{padding:2rem 1rem 2rem;}
.ramco_wrap .ramco_grid figure figcaption h3{font:var(--font14);font-weight:600;}
.ramco_grid-new .ramco_grid figure{position:relative;display:grid;}
.ramco_grid-new figure figcaption h3{font:var(--font14);font-weight:600;color:#fff;}
.ramco_grid-new figure figcaption{display:flex;width:100%;height:100%;align-items:flex-end;padding:3rem 1rem 2rem;position:relative;z-index:1;position:absolute;bottom:0;}
.ramco_grid-new figure::after{background:linear-gradient(180deg,rgba(246,180,161,0) 0%,rgb(0 0 0 / 69%) 100%);width:100%;height:50%;position:absolute;left:0;bottom:0;content:"";}
.ramco_grid-new{margin-bottom:1rem;}

.strength_steel .row{grid-template-columns:100%;}
.ramco_wrap .white_bg::before{height:96%;}
.fact_box{display:grid !important;grid-template-columns:repeat(2,1fr);}
.fact_contnet .roundbtn_wrap{text-align:start;float:left;}
.home-clients{padding:2rem;}
.home-clients p{font:var(--font21);color:var(--color_black);letter-spacing:-0.36px;margin-bottom:2.3rem;text-align:center;line-height:2.5rem;}
.strength_steel .stre_content .logo_wrap{border-top:0rem solid rgb(0 0 0 / 8%);margin-top:-0.1rem;}
.strength_steel .stre_content .logo_wrap li{background-color:var(--color_white);margin-bottom:0.6rem;margin-right:0.6rem;text-align:center;}
.strength_steel .stre_content .logo_wrap li:not(:last-child){margin-right:0.6rem;}
.happening .col-lg-4:last-child{display:none;}
.drive_dream .dream_content{max-width:100%;padding-block:5.6rem 4.6rem;background:#232323;padding-inline:2rem;}
.drive_dream .dream_content h5{font-size:7rem;font-weight:800;line-height:6.3rem;}
.drive_dream .dream_content p{max-width:100%;}
.dream_content .roundbtn_wrap{text-align:start;float:inherit;}
.drive_dream .dream_content .roundbtn_wrap{margin-bottom:3rem;margin-top:2rem;}
.drive_dream figure::after{display:none;}
.happening{padding-block:1.7rem 2.6rem;}
.happening h5{font:var(--font28);color:var(--color_white);letter-spacing:0.44px;margin-block:2.4rem 4.2rem;margin-bottom:4rem;text-align:left;}
.happening .hpcontent{padding:1.3rem 0.3rem 0 0rem;display:flex;align-items:center;justify-content:space-between;}
.date{font:var(--font16);color:var(--color_white);letter-spacing:0px;background:#000000d4;position:absolute;padding:.6rem 1rem;bottom:9rem;z-index:9;}
.happening .hpcontent blockquote{width:80%;}
.home_banner .slide_cap .slider_caption{width:35rem;}
.home_banner .slide_cap .slider_caption .slider_heading{font:var(--font36);}
.home_banner .slide_cap .slider_caption p{font:var(--font18);margin-top:1rem;}
.ramco_wrap .ramco_topcontent{margin-bottom:2.5rem;}
.strength_steel h4{margin-top:0rem;}
.strength_steel h4{font:var(--font32);}
.strength_steel .fact_contnet{margin-top:1.9rem;}
.strength_steel .fact_contnet .fact_content p{max-width:96%;         line-height: 1.5;}
.stre_content{padding-block:3rem 0;}
.drive_dream .dream_content::after{left:2rem;height:.5rem}
.strength_steel{padding-bottom:4rem;}
footer.desktop .copyright_content{justify-content:center;}
header .navbar_nav{display:none;}
.item_name h3{font:var(--font28);}
.item_name h3 br{display:none;}
.item_name{margin-left:1rem;margin-right:1rem;margin-bottom:1.5rem;}
.home_banner .item_detail { bottom: 1.4rem;}
.cd-slider nave{position:absolute;right:1.5rem;top:88%;display:flex;flex-wrap: wrap;gap:0.5rem; left: inherit;}
nave div{position: relative;}
nave div, nave div:last-of-type{position:relative;top:auto;right:auto;left:auto;}
.item_name{padding:1.8rem 3.8rem 3.7rem 2.4rem;}
.item_name h3 span{font:var(--font21);font-weight:600;margin-top: 1rem;}
.home-clients.mobile-view {
    display: none !important;
}
}

@media(max-width:640px){
    .home_banner .item_detail { bottom: 8.4rem;}
}